@charset "utf-8";


/*    mv-area
-------------------------------------------------------------- */
.mv-area {
    background: url("../img/bg-brand-select-area.png");
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
	padding: 125px 0 70px;
}
.mv-area .brand-slider {
    z-index: 0;
	position: relative;
}
.mv-area .brand-slider::before {
    content: "WATCH HOSPITAL";
    display: inline-block;
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
	bottom: -90px;
    font-size: 15rem;
    font-family: var(--josefin);
    font-weight: bold;
    color: rgba( 255, 255, 255, .9 );
    z-index: 1;
    letter-spacing: .3rem;
    white-space: nowrap;
}

.mv-area .catch-area {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 10px 0;
    align-items: center;
	justify-content: space-between;
	z-index: 1;
	padding: 80px 0 0;
}
.mv-area .catch-area .catch-title {
    font-size: 2.2rem;
    color: var(--red);
    font-weight: bold;
    display: block;
    width: 100%;
}
.mv-area .catch-area .catch-copy {
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 1.5;
    display: inline-block;
    flex-basis: 50%;
}
.mv-area .catch-area .catch-copy span {
    font-size: 4.4rem;
}
.mv-area .catch-area .basic-txt {
    flex-basis: 46%;
}

.breadcrumblist{
    top: 430px;
}


@media screen and (max-width: 768px) {
	
    .mv-area {
		padding: 55px 0 0;
		background: url("../img/bg-brand-select-area-sp.png") top/cover, no-repeat;
		/*
		background: url("../img/bg-gray02.png") repeat left top / 800px auto;
		*/
	}
    .mv-area .brand-slider::before {
		font-size: 4.2rem;
        letter-spacing: .1rem;
		bottom: -17px;
	}
	
    .mv-area .catch-area {
        width: 100%;
		display: block;
		padding: 40px 20px;
    }
    
    .mv-area .catch-area .catch-title {
		font-size: 1.8rem;
    }
    .mv-area .catch-area .catch-copy {
        font-size: 2.4rem;
        flex-basis: 100%;
        padding: 10px 0;
    }
    .mv-area .catch-area .catch-copy span {
		font-size: 2.4rem;
	}
	
    .mv-area .catch-area .basic-txt {
		font-size: 1.6rem;
    }
	
}


/*    feature-area
-------------------------------------------------------------- */
.feature-area {
	padding: 0 0 30px;
}

/*イントロ*/
.feature-area .intro-area {
	position: relative;
	background: url("../img/bg-red.png") no-repeat left top / cover;
	color: #fff;
	padding: 90px 0 100px;
	margin: 0 0 -50px;
	z-index: -1;
}
.feature-area .intro-area .cmn-title-area .title-block {
	border-right: 1px dashed #fff;
	flex-basis: 45%;
}
.feature-area .intro-area .cmn-title-area .section-title {
	font-size: 4.0rem;
}
.feature-area .intro-area .cmn-title-area .section-title-en {
	color: #fff;
}

.feature-area .intro-area .cmn-title-area .txt-block {
	flex-basis: 55%;
}
.feature-area .intro-area .cmn-title-area .txt-block .section-txt {
	font-size: 1.6rem;
	text-shadow: none;
}
.feature-area .intro-area .cmn-title-area .txt-block .section-txt span.b {
	font-size: 2.1rem;
	font-weight: bold;
}

/*
.feature-area .intro-area .cmn-title-area .txt-block .section-txt .ani-line {
    background-image: linear-gradient(to right, #CBB478 0%, #CBB478 70%, transparent 70%);
    background-repeat: no-repeat;
	background: #fff;
    background-position: 100% 100%;
	background-size: 200% 6px;
	margin: 0 2px 0 0;
	padding: 3px;
	
	color: var(--red);
	transition: background-position 2s;
	letter-spacing: 0.025!important;
}
*/


/*コンテンツ*/
.overview-area {
	display: flex;
	justify-content: space-between;
	position: relative;
	margin: 0 0 90px;
}
.overview-area .l {
	width: 50%;
	padding: 60px 60px 60px calc((100% - 1200px) / 2);
	order: 1;
}
.overview-area.t .l {
	padding: 140px 60px 50px calc((100% - 1200px) / 2);
}

.overview-area .no {
    font-family: var(--josefin);
    font-size: 1.8rem;
    font-weight: 500;
    color: var(--red);
    position: relative;
    padding: 0 0 0 25px;
    margin: 0 0 10px;
    letter-spacing: .2rem;
}
.overview-area .no::before {
    content:"";
    display: inline-block;
    background: url("../img/icon-section-title.svg") center/cover,no-repeat;
    width: 15px;
    height: 11px;
    position: absolute;
    left: 3px;
    top: 1px;
}

.overview-area .section-catch{
	line-height: 1.4;
	font-size: 3.8rem;
	padding: 0 0 10px;
}
.overview-area .basic-txt{
	margin: 20px 0 0;
}
.overview-area .r {
	width: 50%;
	order: 2;
}
/*
.overview-area .r img{
	width: 100%;
	height: 520px;
	object-fit: cover;
}
*/

/* 逆 */
.overview-area.rev {
}
.overview-area.rev .l {
	order: 2;
	padding: 20px calc((100% - 1200px) / 2) 20px 70px;
}
.overview-area.rev .r {
	order: 1;
}

/* 各イメージ */
.overview-area.one .r {
	/*
	background: url("../img/gallery/1N4A6963.jpg") no-repeat left top / cover;
	*/
	background: url("../img/gallery/img09.jpg") no-repeat center center / cover;
}
.overview-area.two .r {
	background: url("../img/gallery/hsp1241.jpg") no-repeat center top / cover;
}
.overview-area.three .r {
	background: url("../img/gallery/hsp0630.jpg") no-repeat center top / cover;
}
.overview-area.four .r {
	background: url("../img/gallery/1N4A6606.jpg") no-repeat center top / cover;
}

/* ボタン */
.overview-area .btn-more {
	margin: 40px 0 0;
	text-align: left;
}
.overview-area .btn-flex {
	display: flex;
	justify-content: space-between;
}
.overview-area .btn-flex .btn-more a {
	min-width: 250px;
}

/* 例 */
.ex-area {
	margin: -30px 0 0;
}
.ex-area ul {
	/*
	display: flex;
	justify-content: space-between;
	*/
	margin: 0 0 30px;
}
.ex-area li {
	/*
	width: 48%;
	background: #fff;
	*/
	display: flex;
	justify-content: space-between;
	background: url("../img/bg-gray01.png") no-repeat left top / cover;
	margin: 20px 0 0;
}
.ex-area li .img {
	width: 350px;
}
.ex-area li .img img {
	width: 100%;
	height: 230px;
	object-fit: cover;
}

.ex-area li .txt-area {
	width: calc(100% - 350px);
	padding: 40px 30px 40px 50px;
}
.ex-area li .txt-area .in {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.ex-area li .txt-area .name {
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
	margin: 0 0 25px;
	border-bottom: 1px #333 solid;
	padding: 0 0 10px;
}
.ex-area li .txt-area .arrow {
	font-size: 4rem;
	color: #888;
	padding: 0 40px;
}
.ex-area li .txt-area .price {
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}
.ex-area li .txt-area .price.s {
	font-weight: 500;
}
.ex-area li .txt-area .price span {
	font-size: 3rem;
	display: block;
	color: var(--red);
}
.ex-area li .txt-area .price span.txt {
	font-size: 1.4rem;
	color: #666;
	font-weight: 500;
}
.ex-area li .txt-area .num {
	font-size: 2rem;
	color: var(--red);
	font-weight: bold;
	padding: 20px;
	margin: 0 0 0 40px;
	border: 1px var(--red) solid;
}
.ex-area li .txt-area .num span {
	font-size: 4rem;
}

/* 枠 */
.in-line-box {
	border: 1px var(--red) solid;
	margin: 60px 0 100px 0;
	padding: 0 50px 40px 50px;
	background: #fff;
}
.in-line-box .title {
	font-size: 1.8rem;
	font-weight: bold;
	display: inline-block;
	position: relative;
	top: -20px;
	left: -10px;
	padding: 10px 20px;
	
	background: var(--red);
	color: #fff;
	/*
	border-radius: 50px;
	*/
	margin: 0;
}
.in-line-box .chk-list {
	margin: 10px 0 20px;
}
.in-line-box .chk-list li {
	font-size: 1.8rem;
	line-height: 1.6;
	margin: 10px 0 0;
	padding: 0 0 0 32px;
	position: relative;
	font-weight: 500;
}
.in-line-box .chk-list li svg {
	position: absolute;
	left: 0;
	top: 3px;
}


@media screen and (max-width: 768px){

	.feature-area {
		padding: 0 0 10px;
	}

	/*イントロ*/
	.feature-area .intro-area {
		padding: 40px 20px 80px;
		margin: 0 0 -50px;
	}
	.feature-area .intro-area .cmn-title-area {
		display: block;
		padding: 0;
	}
	.feature-area .intro-area .cmn-title-area .title-block {
		border-right: none;
		border-bottom: 1px dashed #fff;
		flex-basis: auto;
		padding: 0 0 15px;
	}
	.feature-area .intro-area .cmn-title-area .section-title {
		font-size: 2.4rem;
	}
	.feature-area .intro-area .cmn-title-area .section-title-en {
	}

	.feature-area .intro-area .cmn-title-area .txt-block {
		flex-basis: auto;
	}
	.feature-area .intro-area .cmn-title-area .txt-block .section-txt {
		text-shadow: none;
	}
	.feature-area .intro-area .cmn-title-area .txt-block .section-txt span.b {
		font-size: 1.8rem;
	}
	
	.overview-area {
		display: block;
		margin: 0;
		padding: 0 20px;
	}
	.overview-area .l,
	.overview-area.t .l{
		width: auto;
		padding: 30px 0 40px;
	}
	.overview-area .no{
		font-size: 1.6rem;
		margin: 0;
	}
	.overview-area .section-catch{
		padding: 10px 0 0;
		font-size: 2.6rem;
	}
	.overview-area .basic-txt{
		margin: 15px 0 0;
	}
	.overview-area .r {
		width: auto;
		height: 200px;
	}
	/*
	.overview-area .r img{
		height: 220px;
	}
	*/
	
	/* 二つ目 */
	.overview-area.rev {
	}
	.overview-area.rev .l {
		padding: 30px 0 40px;
	}
	.overview-area.rev .r {
		order: 1;
	}
	
	
	/* ボタン */
	.overview-area .btn-more {
		margin: 25px 0 10px;
		text-align: center;
	}
	.overview-area .btn-flex {
		display: block;
	}
	.overview-area .btn-flex .btn-more a {
		min-width: 260px;
	}
	
	
	/* 例 */
	.ex-area {
		margin: -30px 0 0;
		padding: 0 20px;
	}
	.ex-area ul {
		/*
		display: flex;
		justify-content: space-between;
		*/
		margin: 0 0 20px;
	}
	.ex-area li {
		margin: 20px 0 0;
		position: relative;
	}
	.ex-area li .img {
		position: absolute;
		left: 0;
		top: 0;
		width: 110px;
	}
	.ex-area li .img img {
		height: 80px;
	}

	.ex-area li .txt-area {
		width: auto;
		padding: 0 20px 25px 20px;
	}
	.ex-area li .txt-area .in {
		display: block;
		padding: 25px 0 0;
	}

	.ex-area li .txt-area .name {
		font-size: 1.6rem;
		padding: 0 0 0 110px;
		margin: 0 0 0;
		min-height: 80px;
		border-bottom: none;
		
		display: flex;
		align-items: center;
	}
	.ex-area li .txt-area .arrow {
		font-size: 3rem;
		padding: 0;
		text-align: center;
	}
	.ex-area li .txt-area .price {
		line-height: 1.3;
	}
	.ex-area li .txt-area .price.s {
	}
	.ex-area li .txt-area .price span {
		font-size: 2.6rem;
	}
	.ex-area li .txt-area .price span.txt {
	}
	.ex-area li .txt-area .num {
		font-size: 1.8rem;
		padding: 10px;
		margin: 15px 0 0;
		text-align: center;
	}
	.ex-area li .txt-area .num span {
		font-size: 2.6rem;
	}
	
	
	/* 枠 */
	.in-line-box {
		padding: 0 20px 20px 20px;
		margin: 50px 0 40px 0;
	}
	.in-line-box .title {
		top: -18px;
		left: 0;
		padding: 10px 15px;
	}
	.in-line-box .title {
		padding: 8px 15px;
	}
	

}



/*    cmn-comparison-area
-------------------------------------------------------------- */
.cmn-comparison-area .bottom-area {
    padding: 120px 0 50px;
	margin: -130px 0 80px;
}

@media screen and (max-width: 768px){
	
	/*特徴*/
    .cmn-comparison-area .bottom-area {
        padding: 40px 0 0;
        margin: -40px 0 40px;
    }
	
}



	
/*    voice-area
-------------------------------------------------------------- */
.cmn-works-area .bottom-area {
	padding: 0 0 100px 0;
}

@media screen and (max-width: 768px) {
	.cmn-works-area {
		padding: 0;
	}
    .cmn-works-area .bottom-area {
        margin-top: 0;
        padding: 0 0 120px 0;
    }
	
	.bot-repair-area{
		padding: 50px 20px;
	}
	
}

/*    voice-area
-------------------------------------------------------------- */
.voice-area {
    background: url("../img/bg-voice-area.jpg") center/cover, no-repeat;
    padding: 80px 0;
    position: relative;
}
/*
.voice-area::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: -200px;
    left: 2%;
    background: url("../img/bg-voice01.jpg") center/cover, no-repeat;
    aspect-ratio: 14 / 15;
    width: 15%;
    min-width: 280px;
}
.voice-area::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 370px;
    left: 0;
    background: url("../img/bg-voice02.jpg") center/cover, no-repeat;
    width: 12%;
    aspect-ratio: 58 / 75;
    min-width: 232px;
}
*/
.voice-area .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
}
/*
.voice-area .inner::before {
    content: "";
    display: inline-block;
    position: absolute;
    bottom: -50px;
    left: -10%;
    background: url("../img/bg-voice03.jpg") center/cover, no-repeat;
    aspect-ratio: 32 / 17;
    width: 20%;
    min-width: 320px;
}
.voice-area .inner::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: -170px;
    right: -10%;
    background: url("../img/bg-voice04.jpg") center/cover, no-repeat;
    aspect-ratio: 35 / 22;
    width: 22%;
    min-width: 350px;
    z-index: 0;
}
*/

.voice-area .scroll-wrap {
    width: 760px;
    z-index: 1;
}

.voice-area .title-block {
    display: flex;
    flex-wrap: wrap;
    width: 380px;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 20px 0 0 50px;
    z-index: 1;
    position: relative;
}

.voice-area .section-title-en {
    font-family: var(--josefin);
    font-size: 4.0rem;
    font-weight: 600;
    position: relative;
    display: block;
    line-height: 1.3;
    width: 100%;
}

.voice-area .section-title {
    font-size: 1.8rem;
    font-weight: 500;
    color: var(--red);
    position: relative;
    padding: 0 0 0 20px;
    display: block;
    width: 100%;
}

.voice-area .section-title::before {
    content:"";
    display: inline-block;
    background: url("../img/icon-section-title.svg") center/cover,no-repeat;
    width: 15px;
    height: 11px;
    position: absolute;
    left: 0;
    top: 35%;
}

.voice-area .catch-copy {
    font-weight: bold;
    padding: 40px 0 40px;
    display: flex;
    flex-wrap: wrap;
}

.voice-area .catch-copy span {
    display: inline-block;
}

.voice-area .catch-copy .sub {
    font-size: 2.0rem;
    line-height: 1.5;
}

.voice-area .catch-copy .share {
    color: var(--red);
    display: flex;
    align-items: center;
    margin: 20px 0 0;
    white-space: nowrap;
    position: relative;
    width: 100%;
}

.voice-area .catch-copy .share .no1 {
    font-size: 12rem;
    font-weight: normal;
    font-family: var(--gilda);
    line-height: .8;
    height: 100px;
}

.voice-area .catch-copy .share .vertical {
    font-size: 4.0rem;
    writing-mode: vertical-rl;
    letter-spacing: .7rem;
    line-height: 1;
    text-align-last: justify;
    height: 100px;
	margin: -8px 10px 0 0;
	font-weight: 500;
}

.voice-area .catch-copy .share .kome-mark {
    font-size: 1.4rem;
    color: var(--black);
    position: absolute;
    display: inline-block;
    top: -10px;
    right: 30px;
}

.voice-area .catch-copy .kome-txt {
    font-weight: normal;
    font-size: 1.2rem;
    padding: 10px 0 0;
}

.voice-area .catch-copy .review {
    font-size: 3.4rem;
    line-height: 1.3;
    padding: 10px 0 0;
}

.voice-area .catch-copy .review .review-num {
    font-size: 5.2rem;
    font-family: var(--lato);
    line-height: 1.3;
}

@media screen and (max-width: 768px){
    
    .voice-area {
        padding: 55px 0 60px;
    }
    .voice-area::before {
		content: "";
		display: inline-block;
		position: absolute;
		
        top: 65px;
        left: initial;
        right: 0;
        width: 30%;
        min-width: 130px;
        background: url("../img/bg-voice01-sp.jpg") center/cover, no-repeat;
        aspect-ratio: 1 / 1;
    }
    
    .voice-area::after {
        display: none;
    }

    .voice-area .inner::before {
		content: "";
		display: inline-block;
		position: absolute;
		
        bottom: initial;
        top: -100px;
        left: 0;
        width: 50%;
        min-width: 190px;
        background: url("../img/bg-voice03-sp.jpg") center/cover, no-repeat;
        aspect-ratio: 19 / 12;
    }
    .voice-area .inner::after {
		content: "";
		display: inline-block;
		position: absolute;
		
        top: -130px;
        right: 15px;
        aspect-ratio: 5 / 4;
        width: 40%;
        min-width: 150px;
        background: url("../img/bg-voice04-sp.jpg") center/cover, no-repeat;
    }

	.voice-area .title-block {
        width: 100%;
        padding: 0 0 0 20px;
    }
    
    .voice-area .scroll-wrap {
        width: initial;
        margin: 0 0 30px 0;
    }
    
    .voice-area .catch-copy {
        font-weight: bold;
        padding: 30px 0;
        display: flex;
        flex-wrap: wrap;
    }

    .voice-area .catch-copy .sub {
        font-size: 1.6rem;
    }
    
    .voice-area .catch-copy .share {
        justify-content: flex-start;
        width: initial;
    }

    .voice-area .catch-copy .share .no1 {
        font-size: 8.6rem;
        height: auto;
    }

    .voice-area .catch-copy .share .vertical {
        font-size: 2.7rem;
        margin: 0 10px 0 0;
        height: 70px;
    }

    .voice-area .catch-copy .share .kome-mark {
        font-size: 1.3rem;
		right: auto;
		left: 205px;
    }

    .voice-area .catch-copy .kome-txt {
        font-size: 1.2rem;
        padding: 5px 0 0;
        display: block;
        width: 100%;
    }

    .voice-area .catch-copy .review {
        font-size: 2.2rem;
        padding: 15px 0 0;
    }

    .voice-area .catch-copy .review .review-num {
        font-size: 3.0rem;
    }
    
}


/*    声リスト
-------------------------------------------------------------- */
.cmn-voice-list {
    padding: 0;
}
.cmn-voice-list li .basic-txt {
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
	white-space: normal;
}

@media screen and (max-width: 768px){

	.cmn-voice-list {
		display: flex;
		width: 100%;
		padding: 0 0 20px 20px;
	}
	.cmn-voice-list li {
		width: 230px;
		margin: 0 20px 0 0;
        min-height: 220px;
	}
    
	.cmn-voice-list li .txt-area .info-area{
		white-space: normal;
		/*top: 25px;*/
		display: block;
	}
	.cmn-voice-list li .basic-txt {
		-webkit-line-clamp: 4;
		white-space: normal;
		width: 190px;
	}
	.cmn-voice-list li .name {
        display: none;
	}
    .cmn-voice-list li .date {
        display: none;
	}
	.cmn-voice-list li .txt-area .review-title {
        padding: 8px 0 0;
        -webkit-line-clamp: 2;
        white-space: normal;
        width: 190px;
        font-size: 1.6rem;
		overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }
	.cmn-voice-list li .txt-area .reply-area{
		position: relative;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        white-space: normal;
	}
	.cmn-voice-list li .txt-area .reply-area {
        padding: 0px 0 0px 10px;
		margin: 5px 0 0 5px;
    }
	.cmn-voice-list li .txt-area .reply-area .manager-area .img-area{
		display: none;
	}
	
	.cmn-voice-list li .txt-area .reply-area .manager-area .manager-txt{
		font-size: 1.4rem;
		padding: 0;
	}

}

